Subject: Re: Weekly Report vs. O&M Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Apr 2002 08:44:00 -0700 (PDT)

Ilan,

I was incorrect in what I told you earlier today regarding the types of 
availability data included in these two reports.  What I told you was that 
both reports include the "EA" (Enron Availability) term and they should be 
the same.  When I checked this out I discovered that the O&M Report provides 
the contractual availability and not "EA".  The MOOP is mislabeled and should 
correspond to the Owners Report.  We will fix this error on the next report.

I apologize for the confusion.

Hollis 

From: Ilan Caplan on 04/16/2002 11:16 AM
To: Hollis Kimbrough/EWC/Enron@ENRON
cc: Mark Fisher/EWC/Enron@Enron 

Subject: Weekly Report vs. O&M Report

Hollis - 

Per the phone conversation earlier today, below is a chart exhibiting the 
differences between the Monthly Operational Report (Mark Fisher) and the 
Weekly MTD (John Ruiz) numbers posted on the web.  Both cases should include 
the numbers through the end of the month.  From what we discussed, my 
understanding is that the chart should pool from the same source.  Please let 
me know if I am viewing this information incorrectly.

Thanks,
Ilan